PDA

View Full Version : who have old SDK for VC 6.0?



addwaer
November 2, 2011, 09:04:14
hi , our development platform is vc6.0 , and after setup SDK ,lowest sdk is for vc7.1,

do any body has old SDK for vc6.0 (device is DFK 21BU04)?

my email address: hb35101@hotmail.com

thanks !

Stefan Geissler
November 2, 2011, 09:44:22
Hi

Please create a support request at http://www.theimagingsourceforums.com/faq.php

Stefan Geissler
November 2, 2011, 09:45:04
Hi,

Sorry, wrong link. This is correct: http://www.imagingcontrol.com/support/case/

addwaer
November 2, 2011, 11:19:05
thank u, i will try